@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+KR:wght@100;200;300;400;500;600;700&family=Nanum+Gothic:wght@400;700;800&display=swap');
@import url('/css/fonts/nanumSquare.css');
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 기사박스 수정(권오석)
**********************************************/
.box-skin.header-line2 .header {border-bottom:2px solid #333;margin-bottom:1rem}
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-family: 'Noto Sans KR', sans-serif;font-size:1.25rem;letter-spacing:-.08rem}

/* 디자인박스8 */
.box-skin.design-8 .header {position:relative;margin-bottom:1rem}
.box-skin.design-8 .header::before {content:'';position:absolute;z-index:1;left:0;right:0;top:50%;transform:translateY(-50%);padding-bottom:1rem;border-top:5px solid rgb(30,0,215)}
.box-skin.design-8 .header>a, .box-skin.design-8 .header>strong {position:relative;z-index:2;display:inline-block;padding-right:.75rem;background:#fefefe !important}

/**********************************************
note : 하단 수정(권오석)
**********************************************/
#user-footer .footer-menu .footer-columns.user-logo {width:165px;vertical-align:middle}

/**********************************************
note : 자동박스 수정(권오석)
**********************************************/
/* ma07 */
.auto-ma07 .photo-titbg.gradient.cover {background:linear-gradient(transparent 30%,rgba(0,0,0,.9) 90%);text-shadow:none}
.auto-ma07 .auto-columns .photo-titbg [class*=size-] {right:3rem;bottom:1.25rem}

/* mb01 */
.auto-mb01 .photo-titbg.gradient.cover {background:linear-gradient(transparent 30%,rgba(0,0,0,.9) 90%);text-shadow:none}
.auto-mb01 .auto-columns .photo-inner {right:3.5rem}

/**********************************************
note : 기사뷰 sns 수정 (권오석)
**********************************************/
/* 텔레그램 아이콘 */
.icon-telegram {display:block;margin:auto;width:20px;height:25px;background:url('/image/telegram.png');background-position:center;background-repeat:no-repeat;background-size:contain}
.article-sns-group .sns-btns .sns-btn-icons.telegram {background-color:#35a9dc}
.button.telegram {background-color:#35a9dc}

/* 폰트조정 아이콘 */
.info-social .options-btn.fonts-up, .info-social .options-btn.fonts-down {background-color:#fff;border:1px solid rgba(0,0,0,.18);color:rgba(0,0,0,.8)}
.info-social .options-btn:hover {background:#000;color:#fff}

/**********************************************
note : 메인판 수정 (권오석)
**********************************************/
.index-wrap .index-columns.grid-2 {padding-left:30px}

/* 기존 이미지 가운데정렬 */
.imgArea, .imgArea2 {text-align:center;}

.view-aside.right-wing {top: -75px;}
.view-aside.left-wing {top: -75px;}

#admin-wrap .edit-level1 {min-height:10px}

/* 배진희 / 992610 / 20201008 */
/* 헤드라인2 */
.auto-mp02-2 .auto-columns a::before{display:none;}
.auto-mp02-2 .auto-columns a .auto-images{border:1px solid rgba(0,0,0,.12);}
.auto-mp02-2 .auto-content{padding:.9375rem 0 0 0}

/* 최은비 / 1000212 / 20201105 */
@media screen and (max-width: 63.9375em){
.row #article-header-title.default .aht-wrapper{display:none;}
.article-view-sns{display:inline-block;float:right;padding:0;}
.article-veiw-body .view-editors{display:inline-block;float:left;}
.row .info-social{margin-top: 1.2rem;}
.row .article-view-header .article-head-info{text-align:left;}
.info-social .fonts-option-panel{min-width:265px;}
.article-head-info .info-social .options-btn{width:30px;height:30px;font-size:0.8rem;}

.row .article-view-header .info-text{display:inline-block;}
.row .article-view-header .info-social{float:right;width:65px;margin:-2px 0 0 0;}
.row .article-view-header .info-social li:last-child {float:none;}
.row .article-view-header .info-social li:first-child{margin-right:5px;}


}


/* 김민희 / 1025482 / 20210128 */
.auto-article.auto-mp02-2 .line-height-3-2x {overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.auto-article.auto-mp02 .line-height-3-2x {overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.auto-article.tp05 .line-height-3-2x {overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.auto-article.ta02 .line-height-3-2x {overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}


/* 홍경아 / 1028371 / 20210205
.article-veiw-body .view-copyright .copy{}
.article-veiw-body .info-social { margin: 0;    padding: 0;    list-style: none;    display: inline-block;      top: 15px;    position: relative;}
.article-veiw-body .view-editors { display: inline-block;   margin: 1rem 0 1rem;   float: right;}
@media screen and (max-width: 63.9375em){
.article-veiw-body .view-editors {float: left;}
.article-veiw-body .info-social { margin: 0;    padding: 0;    list-style: none;    display: block;     float: right; }
} */

.article-veiw-body .view-copyright .copy{float: left; margin-top: 10px;}
.article-veiw-body .info-social { padding: 0; float: left; list-style: none; margin-right: 15px; margin-top: 2px;}
.article-veiw-body .view-editors {position: relative; display: inline-block;   margin: 0;   float: right;}

@media screen and (max-width: 39.9375em){
.article-veiw-body .view-copyright .copy{float: left; margin-top: 0px;   margin-bottom: 1rem;}
.article-veiw-body .view-editors {float: left; width: 100%;}
.article-veiw-body .info-social { margin: 0;    padding: 0;    list-style: none;    display: block;     float: right; }
}



/* 윤미정 / 1050910 / 20210427 */
.box-skin.bg2 {padding: .9375rem !important;background-color: #f8f8f8;border-color: rgba(0,0,0,.09);}
.box-skin.bg2 .content {padding: .9375rem !important;background-color: #fff;border: 1px solid rgba(0,0,0,.12);}

.m-auto-tr04-1 .title  {position: relative;top: 2px;color:#e80a0a;}
.m-auto-tr04-1 > .auto-container {width: calc(100% - 49px);}
.m-auto-tr04-1 > .auto-container .title {width: calc(100% - 60px);float: left;height: 40px;overflow: hidden;}
.m-auto-tr04-1 > .auto-container > div {padding-top: 2px;height: 20px;}



/* 윤미정 / 1074457 / 20210716 */
#user-wrap.mobile #user-footer .copyright .user-address {margin-bottom: 20px;font-size: .8rem;text-align: center;color: rgba(0,0,0,.55);letter-spacing: -.05em;}
#user-wrap.mobile #user-footer .copyright .user-address ul {margin-bottom: 0;margin-left: 0;list-style: none;}
#user-wrap.mobile #user-footer .copyright .user-address ul li {float: none;display: inline-block;line-height: 1.8em;color: rgba(255,255,255,.5);}
#user-wrap.mobile #user-footer .copyright .user-address ul li.bars::before {content: '|';float: right;padding: 0 .625rem;font-size: .7rem;color: rgba(255,255,255,.25);}
#user-wrap.mobile #user-footer .copyright .user-address ul li.bars:nth-last-child(3)::before {content: '';}
#user-wrap.mobile #user-footer .copyright .user-address ul li.clear {clear: both;}

/* 최은비 / 1090712 / 20210913 */
.article-list .article-list-content.type-sm .list-block .list-image{background-position: 50%;}



/**********************************************
note : 미디어N 노컷뉴스 관련기사
**********************************************/
#median-outlink {margin:2.125rem auto;padding:1.375rem;background-color:#f8f8f8;border:1px solid rgba(0,0,0,.05);}
#median-outlink .no-bullet {margin:0;padding:0;list-style:none}
#median-outlink .no-bullet li {font:.875rem/1.3 normal normal;letter-spacing:-.05em;color:#000}
#median-outlink .no-bullet > :not(:first-child) {margin-top:.625rem}
#median-outlink .no-bullet li a {display:block;overflow:hidden;font:inherit;color:inherit;white-space:nowrap;text-overflow:ellipsis}

/* 최은비 / 1178323 / 20220701 */

/* 강수현 / 1231330 / 20230103 */
.auto-ma01-5 .auto-border {border-bottom:1px solid #000;padding-bottom:10px}
.auto-ma01-5 {border-top:1px solid #000}
.auto-ma01-5 .auto-titles:first-child {padding-top:.5rem}
.auto-ma01-5 .auto-border:last-child {border-bottom:0}